
#stacks_in_200_page8 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_201_page8 {
	font-size: 220%;
}

#stacks_in_208_page8 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_209_page8 {
	font-size: 130%;
}

#stacks_in_210_page8 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_211_page8 {
	font-size: 110%;
}
#stacks_in_851_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_851_page8 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_851_page8 #jwresp_col2_stacks_in_851_page8{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_851_page8 #jwresp_col1_stacks_in_851_page8,#stacks_in_851_page8 #jwresp_col2_stacks_in_851_page8{width:100%;float:none;display:block}#stacks_in_851_page8 #jwresp_col1_stacks_in_851_page8{margin-bottom:15px}}

#stacks_out_851_page8 {
	margin-left:0;
}

#stacks_in_851_page8 {
	margin: 0px 70px 0px 0px;
}

#stacks_in_853_page8 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_853_page8 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_853_page8 {
	margin-right:0;
}

#stacks_in_853_page8 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_855_page8 {
	margin-right:0;
}

#stacks_in_856_page8 {
	font-size: 110%;
}

#stacks_out_858_page8 {
	margin-left:0;
}

#stacks_in_859_page8 {
	font-size: 110%;
}

#stacks_in_860_page8 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_860_page8 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_860_page8 {
	margin-right:0;
}

#stacks_in_860_page8 {
	margin: 0px 0px 5px 0px;
}

#stacks_out_862_page8 {
	margin-right:0;
}

#stacks_in_863_page8 {
	font-size: 110%;
}

#stacks_out_865_page8 {
	margin-left:0;
}

#stacks_in_866_page8 {
	font-size: 110%;
}

#stacks_in_882_page8 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_882_page8 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_882_page8 {
	margin-right:0;
}

#stacks_in_882_page8 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_884_page8 {
	margin-right:0;
}

#stacks_in_885_page8 {
	font-size: 110%;
}

#stacks_out_887_page8 {
	margin-left:0;
}

#stacks_in_888_page8 {
	font-size: 110%;
}

#stacks_in_889_page8 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_889_page8 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_889_page8 {
	margin-right:0;
}

#stacks_in_889_page8 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_891_page8 {
	margin-right:0;
}

#stacks_in_892_page8 {
	font-size: 110%;
}

#stacks_out_894_page8 {
	margin-left:0;
}

#stacks_in_895_page8 {
	font-size: 110%;
}

#stacks_in_896_page8 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_896_page8 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_896_page8 {
	margin-right:0;
}

#stacks_in_896_page8 {
	margin: 0px 0px 5px 0px;
}

#stacks_out_898_page8 {
	margin-right:0;
}

#stacks_in_899_page8 {
	font-size: 110%;
}

#stacks_out_901_page8 {
	margin-left:0;
}

#stacks_in_902_page8 {
	font-size: 110%;
}

#stacks_in_254_page8 {
	margin: 25px 0px 40px 0px;
}

#stacks_in_255_page8 {
	font-size: 110%;
}

#stacks_in_215_page8 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_216_page8 {
	font-size: 130%;
}

#stacks_in_220_page8 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_221_page8 {
	font-size: 110%;
}
#stacks_in_1023_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1023_page8 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_1023_page8 #jwresp_col2_stacks_in_1023_page8{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_1023_page8 #jwresp_col1_stacks_in_1023_page8,#stacks_in_1023_page8 #jwresp_col2_stacks_in_1023_page8{width:100%;float:none;display:block}#stacks_in_1023_page8 #jwresp_col1_stacks_in_1023_page8{margin-bottom:15px}}

#stacks_out_1023_page8 {
	margin-left:0;
}

#stacks_in_1023_page8 {
	margin: 0px 70px 0px 0px;
}

#stacks_in_1025_page8 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1025_page8 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1025_page8 {
	margin-right:0;
}

#stacks_in_1025_page8 {
	margin: 0px 0px 5px 0px;
}

#stacks_out_1027_page8 {
	margin-right:0;
}

#stacks_in_1028_page8 {
	font-size: 110%;
}

#stacks_out_1030_page8 {
	margin-left:0;
}

#stacks_in_1031_page8 {
	font-size: 110%;
}

#stacks_in_1040_page8 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1040_page8 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1040_page8 {
	margin-right:0;
}

#stacks_in_1040_page8 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_1042_page8 {
	margin-right:0;
}

#stacks_in_1043_page8 {
	font-size: 110%;
}

#stacks_out_1045_page8 {
	margin-left:0;
}

#stacks_in_1046_page8 {
	font-size: 110%;
}

#stacks_in_1047_page8 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1047_page8 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1047_page8 {
	margin-right:0;
}

#stacks_in_1047_page8 {
	margin: 0px 0px 5px 0px;
}

#stacks_out_1049_page8 {
	margin-right:0;
}

#stacks_in_1050_page8 {
	font-size: 110%;
}

#stacks_out_1052_page8 {
	margin-left:0;
}

#stacks_in_1053_page8 {
	font-size: 110%;
}

#stacks_in_262_page8 {
	margin: 25px 0px 40px 0px;
}

#stacks_in_263_page8 {
	font-size: 110%;
}

#stacks_in_267_page8 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_268_page8 {
	font-size: 130%;
}

#stacks_in_275_page8 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_276_page8 {
	font-size: 110%;
}

#stacks_in_283_page8 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_284_page8 {
	font-size: 130%;
}

#stacks_in_288_page8 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_289_page8 {
	font-size: 110%;
}
#stacks_in_309_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_309_page8 .jwresp_col{float:none} #stacks_in_309_page8 #jwresp_col2_stacks_in_309_page8{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_309_page8 #jwresp_col1_stacks_in_309_page8,#stacks_in_309_page8 #jwresp_col3_stacks_in_309_page8{width:32%}#stacks_in_309_page8 #jwresp_col1_stacks_in_309_page8{float:left}#stacks_in_309_page8 #jwresp_col3_stacks_in_309_page8{float:right} @media screen and (max-width:770px){#stacks_in_309_page8 #jwresp_col1_stacks_in_309_page8,#stacks_in_309_page8 #jwresp_col3_stacks_in_309_page8{margin-bottom:20px}#stacks_in_309_page8 #jwresp_col1_stacks_in_309_page8{width:49%}#stacks_in_309_page8 #jwresp_col3_stacks_in_309_page8{width:49%}#stacks_in_309_page8 #jwresp_col2_stacks_in_309_page8{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_309_page8 #jwresp_col1_stacks_in_309_page8,#stacks_in_309_page8 #jwresp_col3_stacks_in_309_page8,#stacks_in_309_page8 #jwresp_col2_stacks_in_309_page8{float:none;width:100%;display:block}#stacks_in_309_page8 #jwresp_col1_stacks_in_309_page8,#stacks_in_309_page8 #jwresp_col3_stacks_in_309_page8{margin-bottom:20px}} 

#stacks_in_309_page8 {
	margin: 0px 0px 30px 0px;
}
